Warning: preg_match(): Unknown modifier '4' in [path]/global.php on line 274
Tutorial identificar GTA: LCS que permita downgrade/homebrew
| Inicio | Noticias | Foros PSP | Juegos | Videos | Manuales | Buscar | Contacto | Staff | Publicidad |

Retroceder   Foros PS Vita y PSP > Foros PSP > Tutoriales PSP

Respuesta
 
Herramientas
Antiguo 07/10/06, 13:12:37   #1
Progenote
¡Qué artista muere en mí!
 
Avatar de Progenote
 
Fecha de Ingreso: Apr 2006
Ubicación: Palma de Mallorca Firmware:2.01>1.5>6.60ME-1.8 MemorySticks: 32Mb y 4Gb Juegos: PES5, F1GP, GTA: LCS
Mensajes: 1.577
Thanks: 56
Thanked 15 Times in 14 Posts
Progenote por el buen camino
Exclamation [Tutorial] Identificar GTA: LCS que permita downgrade/homebrew

Actualizado 21/02/2007.

Información sacada de PSP Updates dado el reciente hallazgo del downgrade para 2.5/2.6 que requiere el GTA: Liberty City Stories.

Bien, pues traduciendo el texto de la fuente original se concluye que hay dos versiones de GTA: LCS, una que contiene el bug y permite realizar el downgrade/ejecutar homebrew (nos interesa) y otra que está parcheada , o sea, que en principio no permite ni lo uno ni lo otro (esta no nos sirve).

¿Cómo identificar la versión europea/inglesa del juego que nos interesa?

Importante, ver abajo la ACTUALIZACIÓN 21/02/2007.

Hay, al menos, cuatro formas:

a) Comprobando el código ULES de la caja del UMD.
b) Mirando el símbolo de 18 años en el propio UMD.
c) Mirando las imágenes posteriores de la caja del UMD.
d) Verificando el firmware que trae para actualizar desde el UMD.


a) Comprobando el código ULES de la caja del UMD.

Es tan sencillo como mirar en el canto de la caja del juego, en la parte de abajo, sobre la inscripción 'UMD', donde se puede leer ULES y un número.

En la imagen se puede ver el detalle del código:



Pues bien, la versión del GTA: LCS que tiene el bug (previa al firmware 2.6) lleva inscrito este código: ULES-00151#

Por tanto este es el código que deberemos buscar en el juego antes de comprarlo o alquilarlo.

En cambio el código de la versión del GTA: LCS parcheada para no poder cargar backups/homebrew, se le ha añadido un dos, siendo esto lo que aparece en el mismo sitio: ULES-00151#2

Está surgiendo bastante controversia sobre este tema ya que parece ser que el código ULES cambia de país en país. Estos son otros códigos ULES del GTA: LCS de otros usuarios europeos que dicen no estar parcheados:

- ULUS 10041 UPDL 004850
- ULES 00182 - 5280259

b) Mirando el símbolo de 18 años en el propio UMD.

Como se puede ver en la imagen, el símbolo de 'juego para mayores de 18 años' es un 18 dentro de un círculo lleno de color rojo en la parte escrita del propio UMD. Pues bien, esto ocurre sólo en las versiones que contienen el bug (sí, la que nos interesa), porque en las parcheadas, el 18 no aparece dentro de un círculo rojo.



c) Mirando las imágenes posteriores de la caja del UMD.

En estas imágenes de PSPUpdates se pueden ver las diferentes imágenes del GTA: LCS; las de la izquierda (copyright fechados en 2005) no están parcheadas, las de la derecha sí (fechado en 2006).



d) Verificando el firmware que trae para actualizar desde el UMD.

ESTE ES EL MÉTODO MÁS FIABLE Y QUE RECOMIENDO, PERO REQUIERE ABRIR LA CAJA DEL UMD, LO CUAL NO SIEMPRE ES FACTIBLE.

El GTA: LCS puede traer dos firmwares para actualizar desde el propio UMD, 2.0 o 2.6.

- Si trae 2.0, estamos ante la versión antigua del juego y nos sirve.
- Si trae 2.6, estamos ante la versión parcheada y no nos vale.


- Actualización 21/02/2007:

Según los últimos hallazgos, parece ser que están metiendo UMDs parcheados (no válidos) con el código ULES-00151#2 en cajas de UMDs no parcheados (válidos), como aparece en la imagen.



Supongo que lo harán para que no podamos identificar desde fuera el UMD que lleva la caja del juego y acabar con el stock de GTA: LCS sin parchear.

Esto significa que existe la posibilidad de que siguiendo este tutorial a rajatabla compres un GTA: LCS aparentemente válido (desde fuera), pero al meter el UMD no sirva para el downgrade/homebrew (traiga firmware 2.6).

Así es que, como solución a este engorro, recomiendo abrir y comprobar el firmware que trae el juego para evitarse sustos al abrir la caja.

Gracias por la información, Amianto.

- Actualización 30/11/2006:

Puede ser que tengas la versión americana del GTA: LCS pero esté fechada en 2005, presente las imágenes posteriores válidas (ver apartado 'c'), lleve el código ULUS 10041 en el canto de la caja, pero que el UMD tenga un fondo marrón. En ese caso, también se puede utilizar ese UMD para downgrade/homebrew.


Espero que haya servido de ayuda.
__________________
Un saludo, Tarek (iRC: Progenote)
PSP 6.60 ME-1.8 negra + F1GP + PES5 + GTA LCS + UMD Spiderman 2 + Memorias: 32 Mb y 4Gb.
PSTwo V14 negra - Matrix Infinity 1.88 + GT4 + F1 06 + PES6 + Guitar Hero II + Max MC 64 Mb + V3FX Racing Wheel.
DS Lite blanca - M3 real + MicroSD 2Gb.

Tutorial MD5 en material para flashear.
Tutorial identificar GTA: LCS para downgrade.
Tutorial personalizar texto en opening_plugin.rco.

Última edición por Progenote fecha: 03/07/07 a las 16:09:31
Progenote is offline   Responder Con Cita
Antiguo 07/10/06, 13:16:18   #2
super_sete2
Socom Player
 
Avatar de super_sete2
 
Fecha de Ingreso: Mar 2006
Ubicación: Coruña
Mensajes: 2.551
Thanks: 0
Thanked 5 Times in 2 Posts
super_sete2 por el buen camino
Predeterminado

y no hay fotos de la nueva version del GTA??
__________________


PSP Ceramic White:
2.6 - 1.5 - 2.71 SE - 3.02 OE - 3.03 OE - 3.10 OE...... Ahora 3.52 M33

¡¡Visita mi blog!!
super_sete2 is offline   Responder Con Cita
Antiguo 07/10/06, 13:19:50   #3
Progenote
¡Qué artista muere en mí!
 
Avatar de Progenote
 
Fecha de Ingreso: Apr 2006
Ubicación: Palma de Mallorca Firmware:2.01>1.5>6.60ME-1.8 MemorySticks: 32Mb y 4Gb Juegos: PES5, F1GP, GTA: LCS
Mensajes: 1.577
Thanks: 56
Thanked 15 Times in 14 Posts
Progenote por el buen camino
Predeterminado

La verdad es que no he buscado, pero en principio sólo cambiaría el código ULES y el 18, por lo demás no se comentan más diferencias. Otro detalle es que pide actualizar a 2.6 para poder jugar y que ya no funciona el eloader de fanjita.
__________________
Un saludo, Tarek (iRC: Progenote)
PSP 6.60 ME-1.8 negra + F1GP + PES5 + GTA LCS + UMD Spiderman 2 + Memorias: 32 Mb y 4Gb.
PSTwo V14 negra - Matrix Infinity 1.88 + GT4 + F1 06 + PES6 + Guitar Hero II + Max MC 64 Mb + V3FX Racing Wheel.
DS Lite blanca - M3 real + MicroSD 2Gb.

Tutorial MD5 en material para flashear.
Tutorial identificar GTA: LCS para downgrade.
Tutorial personalizar texto en opening_plugin.rco.
Progenote is offline   Responder Con Cita
Antiguo 07/10/06, 13:22:20   #4
xabicrespog
Senior Member
 
Fecha de Ingreso: Apr 2006
Mensajes: 160
Thanks: 0
Thanked 0 Times in 0 Posts
xabicrespog por el buen camino
Predeterminado

Tambien se puede reconocer por el codigo de barras, segun he leido en una revista
__________________
xabicrespog is offline   Responder Con Cita
Antiguo 07/10/06, 13:25:39   #5
Progenote
¡Qué artista muere en mí!
 
Avatar de Progenote
 
Fecha de Ingreso: Apr 2006
Ubicación: Palma de Mallorca Firmware:2.01>1.5>6.60ME-1.8 MemorySticks: 32Mb y 4Gb Juegos: PES5, F1GP, GTA: LCS
Mensajes: 1.577
Thanks: 56
Thanked 15 Times in 14 Posts
Progenote por el buen camino
Predeterminado

Cita:
Empezado por xabicrespog
Tambien se puede reconocer por el codigo de barras, segun he leido en una revista
Como no tengo información contrastada sobre si cambia en una versión respecto de la otra, lo más que puedo es poner el código de barras del que sí tiene el bug: 5 026555 280143
__________________
Un saludo, Tarek (iRC: Progenote)
PSP 6.60 ME-1.8 negra + F1GP + PES5 + GTA LCS + UMD Spiderman 2 + Memorias: 32 Mb y 4Gb.
PSTwo V14 negra - Matrix Infinity 1.88 + GT4 + F1 06 + PES6 + Guitar Hero II + Max MC 64 Mb + V3FX Racing Wheel.
DS Lite blanca - M3 real + MicroSD 2Gb.

Tutorial MD5 en material para flashear.
Tutorial identificar GTA: LCS para downgrade.
Tutorial personalizar texto en opening_plugin.rco.
Progenote is offline   Responder Con Cita
Antiguo 07/23/06, 11:45:21   #6
fireblade
Junior Member
 
Fecha de Ingreso: Jul 2006
Mensajes: 23
Thanks: 3
Thanked 0 Times in 0 Posts
fireblade por el buen camino
Predeterminado

codigo de barras 7 10425 23696 9
en el lomo ULUS 10041
UMD IN USA ULUS 10041 UPDL 010050

este no me anda.....
fireblade is offline   Responder Con Cita
Antiguo 07/23/06, 12:20:53   #7
Sevillosky
Senior Member
 
Fecha de Ingreso: Jan 2006
Mensajes: 1.269
Thanks: 0
Thanked 0 Times in 0 Posts
Sevillosky por el buen camino
Predeterminado

bueno para aquellos que no lo sepan, pero esto ya creo que estaba por aqui,
Sevillosky is offline   Responder Con Cita
Antiguo 07/30/06, 14:32:26   #8
Mixtown
Junior Member
 
Fecha de Ingreso: Sep 2005
Mensajes: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Mixtown por el buen camino
Predeterminado Aún así, no funciona

HOla:

Tengo el GTA correcto, con las fotitos del avión y la moto, con el ules 00151, con el 18 en círculo rojo, y aún así no me downgradea la consola.

¿De que puede ser? tengo la velocidad a 222mhz.

Saludos y gracias!
Mixtown is offline   Responder Con Cita
Antiguo 07/30/06, 18:46:32   #9
adela999
Senior Member
 
Avatar de adela999
 
Fecha de Ingreso: Jul 2006
Ubicación: Girona
Mensajes: 108
Thanks: 0
Thanked 1 Time in 1 Post
adela999 por el buen camino
Predeterminado Re: Tutorial identificar GTA: LCS que permita downgrade/home

gracias
adela999 is offline   Responder Con Cita
Antiguo 07/30/06, 18:47:26   #10
adela999
Senior Member
 
Avatar de adela999
 
Fecha de Ingreso: Jul 2006
Ubicación: Girona
Mensajes: 108
Thanks: 0
Thanked 1 Time in 1 Post
adela999 por el buen camino
Predeterminado Re: Aún así, no funciona

Cita:
Empezado por Mixtown
HOla:

Tengo el GTA correcto, con las fotitos del avión y la moto, con el ules 00151, con el 18 en círculo rojo, y aún así no me downgradea la consola.

¿De que puede ser? tengo la velocidad a 222mhz.

Saludos y gracias!
Pero eso no tiene nada que ver con el GTA ya que el eloader te carga bien.
adela999 is offline   Responder Con Cita
Respuesta

Bookmarks

Herramientas



La franja horaria es GMT +2. Ahora son las 15:54:52.


Powered by: vBulletin, Versión 3.8.5
Derechos de Autor ©2000 - 2018, Jelsoft Enterprises Ltd.
Traducción VBulletin por vbulletinhispano.com